-S 0  -X RUN  -Q 0 -L 3   123 400
-S 0  -X RUN  -Q 0 -L 3   101 400
-S 0  -X RUN  -Q 0 -L 3   90 400
-S 3  -X RUN  -Q 1 -L 1   58 300
-S 3  -X RUN  -Q 1 -L 1   47 175
-S 3  -X RUN  -Q 1 -L 1   45 150
-S 2  -X RUN  -Q 2 -L 1   40 200
-S 2  -X RUN  -Q 2 -L 1   38 200
-S 2  -X RUN  -Q 2 -L 1   36 125
-S 1  -X RUN  -Q 3 -L 1   36 175
-S 1  -X RUN  -Q 3 -L 1   31 200
-S 1  -X RUN  -Q 3 -L 1   30 175
-S 4  26 150
-S 4  19 100
-S 4  17 200
-S 4  16 150
-S 4  12 125
-S 4  11 125
